Bug 818415 - Can not install jboss-as on Fedora 17 beta
Can not install jboss-as on Fedora 17 beta
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: jboss-as (Show other bugs)
17
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 23:17 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 04:13:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-05-02 23:17:53 EDT
In Fedora 17 Beta 32 Bit, "sudo yum install jboss-as" results in:

Error: Package: jboss-as-7.1.1-1.fc17.noarch (updates-testing)
           Requires: libapr-1.so.0()(64bit)
Error: Package: jboss-as-7.1.1-1.fc17.noarch (updates-testing)
           Requires: libjbnative-1.so.0()(64bit)
Comment 1 Marek Goldmann 2012-05-03 02:33:00 EDT
Please try jboss-as-7.1.1-2. It should be in updates-testing today, you can also grab it directly from koji: https://admin.fedoraproject.org/updates/jboss-as-7.1.1-2.fc17
Comment 2 Dan Allen 2012-06-01 14:51:18 EDT
I can confirm that installation of jboss-as using yum works without a hitch on Fedora 17 (final). The only difference in my installation from this bug report is that I'm using 64-bit Linux.
Comment 3 Marek Goldmann 2012-06-04 04:13:56 EDT
I'm closing this, as this was related to a known issue with the jboss-as package at the time when Fedora 17 Beta was released. Now (version 7.1.1-2 or newer) it should work. If not, please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.